RubyGems Navigation menu

mws-merchant_fulfillment 1.2.0

A rich Ruby interface to the Amazon MWS Merchant Fulfillment API.

Versiones:

  1. 1.2.0 - February 27, 2019 (10 KB)
  2. 1.1.0 - February 21, 2019 (10 KB)
  3. 1.0.3 - February 13, 2019 (10 KB)
  4. 1.0.2 - February 13, 2019 (10 KB)
  5. 1.0.1 - February 13, 2019 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (4):

  • money ~> 6.0
  • nokogiri ~> 1.5
  • peddler ~> 2.0
  • structure ~> 1.0
  • dependencias de Development (8):

    Propietarios:

    Autores:

    • Josh Becker

    SHA 256 checksum:

    81dfadc076802edee9337d3b4679bd5ea4db0cf98148ee780a70a6fbf82d2a44

    Total de descargas 6.324

    Para esta versión 3.220

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: